@media (max-width: 767px) {

/* general style for all menus */
nav.menu {
		color: #fff;
		font-size: 1.1em;
		position: fixed;
		z-index: 1050;
		background-color: #414445;
		overflow: hidden;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
}
nav.menu ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
}
nav.menu a {
		font-weight: 300;
		color: #fff;
}
button.close-menu {
		background-color: #3184a1;
		color: #fff;
}
button.close-menu:focus {
		outline: none
}

nav.push-menu-right {
		top: 0;
		height: 100%;
}
nav.push-menu-right li {
		display: block;
}
nav.push-menu-right li:first-child {
		border-top: none
}
nav.push-menu-right li:last-child {
		border-bottom: none
}
nav.push-menu-right a {
		display: block;
		padding: .25em 0;
}
nav.push-menu-right button.close-menu {
		margin: 10px 0;
		padding: 10px 30px;
		background-color: #3184a1;
		color: #fff;
}
nav.push-menu-right {
		right: -750px;
}
body.pml-open nav.push-menu-right {
		right: 0;
}
/*body.pml-open .push-menu-right {
		right: 300px;
}*/



/*body.pml-open nav.push-menu-right {
  left: 400px;
}*/
/*body.pml-open #llgc_main_content_wrapper,
body.pml-open #llgc_main_homepage_wrapper {
  left: -400px;
}*/
body.pml-open .push-menu-right {
  display: block;
}

/*nav.push-menu-right {
  left: 50px;
}*/

.push-menu-right {
  /*padding-top: 1em;*/
  /*overflow-y: auto;*/
	overflow-y: auto !important;
  color: #fff;
  background-color: #414445;
  padding: 1em !important;
  z-index: 100;
  width: 100%;
  height: 100%;
	/*font-size: 1em;*/
}

/* ============== HOMEMENUMOBILE: General styling ============== */

html, body {
	height: 100% !important;
}

.mask {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 15;
		width: 100%;
		height: 100%;
}

.push-menu-right a {
  color: #fff !important;
}
/*.push-menu-right > div {
	margin: 1em;
}*/
.push-menu-right span a,
#llgc_left_sidebar li a {
  font-weight: 500;
  display: block;
  font-size: 1.06em;
  padding: .25em 0.25em;
  font-family: Lato,sans-serif;
  width: 100%;
}

.close-menu {
  position: absolute;
  top: 1em;
  right: 1em;
  cursor: pointer;
  font-size: 1.5em !important;
}

/* ============== HOMEMENUMOBILE: Headings ============== */
.push-menu-right .nav-level-1,
.push-menu-right .nav-level-2,
.push-menu-right .nav-level-3 {
	display: block;
}
.push-menu-right .nav-level-1 {
	border-top: 5px solid #666;
	margin-top: 1em;
	margin-bottom: .5em;
	padding: .25em;
	border-bottom: 3px solid #666;
  font-size: 1.25em;
	color: #ccc;
}
.push-menu-right .nav-level-2,
#llgc_left_sidebar h3 {
	color: #ccc !important;
}
.push-menu-right li {
	width: 100%;
	display: block;
}
.push-menu-right .nav-level-2,
.push-menu-right .nav-level-3 {
	margin-left: 1em;
}
.push-menu-right .active,
.push-menu-right .activeLink {
  border-left: 2px solid red;
	border-bottom: 0;
}
/*.push-menu-right .nav-level-1 > li > a[data-toggle="collapse"]:after {
  font-family: FontAwesome;
  content:"\f077";
  position: absolute;
  right: 1.5em;
  font-size: 1em;
}
.push-menu-right .nav-level-1 > li > a[data-toggle="collapse"].collapsed:after {
  content:"\f078";
}
.push-menu-right .nav-level-2 > li > a[data-toggle="collapse"].collapsed:before,
.push-menu-right .nav-level-3 > li > a[data-toggle="collapse"].collapsed:before,
.push-menu-right .nav-level-4 > li > a[data-toggle="collapse"].collapsed:before {
	font-family: FontAwesome;
	content: "\f0fe";
	position: absolute;
	left: -1.5em;
	font-size: .75em;
	padding: .2em;
	color: #818181;
}
.push-menu-right .nav-level-3 > li > a[data-toggle="collapse"]:before,
.push-menu-right .nav-level-4 > li > a[data-toggle="collapse"]:before {
	left: -1.75em;
}

.push-menu-right .nav-level-2 > li > a[data-toggle="collapse"]:before,
.push-menu-right .nav-level-3 > li > a[data-toggle="collapse"]:before,
.push-menu-right .nav-level-4 > li > a[data-toggle="collapse"]:before {
	content: "\f146";
	font-family: FontAwesome;
	position: absolute;
	left: -1.5em;
	font-size: .75em;
	padding: .2em;
	color: #818181;
}
.push-menu-right .nav-level-2 li a.active,
.push-menu-right .nav-level-3 li a.active,
.push-menu-right .nav-level-4 li a.active {
	padding-left: .25em !important;
}
.push-menu-right ul li a[data-toggle="collapse"] {
	position: relative;
}*/

}
